Skala
Shipments

Get shipment details

Retrieves the specific details of a single shipment using its unique identifier.

GET
/api/shipments/{id}

Retrieves the specific details of a single shipment using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Shipment identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/shipments/string"
{
  "id": 0,
  "invoice": "/entity/1",
  "items": [
    {
      "id": 0,
      "invoiceItem": "/entity/1",
      "quantity": "string",
      "total": "string",
      "barcode": "string",
      "expirationDate": "2019-08-24T14:15:22Z",
      "batch": "/entity/1",
      "batchNumber": "string",
      "serialNumbers": [
        {}
      ]
    }
  ],
  "total": "string",
  "saveAndClose": true
}
Empty